## gstreamer1.0 1.27.50

=== debian/changelog ===
gstreamer1.0 (1.27.50-1) experimental; urgency=medium

  * d/control: remove dependencies libunwind/libdw (Closes: #1121374)
  * New upstream version 1.27.50
  * d/symbols: add 1.27.50 new symbols

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Dec 2025 11:00:42 +0100
