## gstreamer1.0 1.27.90

=== debian/changelog ===
gstreamer1.0 (1.27.90-2) experimental; urgency=medium

  * d/patches: cast ptr to GstTid for hurd builds

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 13 Jan 2026 09:55:40 +0100

gstreamer1.0 (1.27.90-1) experimental; urgency=medium

  * New upstream version 1.27.90
  * d/symbols: update 1.27.90 symbols

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 06 Jan 2026 09:07:27 +0100
