=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gir1.2-gmodule-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gobject-introspection (>= 1.80),
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                perl-doc,
                zlib1g-dev,
