=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gstreamer1.0
 Section: libs
-Priority: optional
 Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -27,7 +26,7 @@
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer1.0/
 Homepage: https://gstreamer.freedesktop.org
